## r-cran-epibasix 1.1

=== DESCRIPTION ===
Package: epibasix
Version: 1.1
Date: 2009-05-13
Title: Elementary Epidemiological Functions for a Graduate
        Epidemiology\Biostatistics Course
Author: Michael A Rotondi <mrotondi@uwo.ca>
Maintainer: Michael A Rotondi <mrotondi@uwo.ca>
Depends: R (>= 2.01)
Description: This package contains elementary tools for analysis of
        common epidemiological problems, ranging from sample size
        estimation, through 2x2 contingency table analysis and basic
        measures of agreement (kappa, sensitivity/specificity).
        Appropriate print and summary statements are also written to
        facilitate interpretation wherever possible.  This package is a
        work in progress, so any comments or suggestions would be
        appreciated.  Source code is commented throughout to facilitate
        modification.  The target audience includes graduate students
        in various epi/biostatistics courses.
License: GPL (>= 2)
Packaged: Mon May 18 13:19:02 2009; mrotondi
Repository: CRAN
Date/Publication: 2009-05-18 18:43:05

=== debian/changelog ===
r-cran-epibasix (1.1-3) unstable; urgency=low

  * Rebuild against latest R
    Closes: #646042
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)
  * debian/copyright: DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 13:58:06 +0200

r-cran-epibasix (1.1-2) unstable; urgency=low

  * Rebuilt against R >= 2.10 in order to work with Squeeze's R.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules). 
  * Added a note to explain how to test this package (debian/README.Debian).
  * Indicate a more generic URL in debian/copyright, to reduce redundancy
    with debian/watch.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 May 2010 08:48:28 +0900

r-cran-epibasix (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added myself as Uploader.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.1
      (no changes needed).
    - Changed Section from ‘science’ to ‘gnu-r’ to reflect the choice of our
      archive administrators (this field is not authoritative).

 -- Charles Plessy <plessy@debian.org>  Tue, 26 May 2009 13:24:43 +0900

r-cran-epibasix (0.1-1) unstable; urgency=low

  * Initial release (Closes: #515643).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 17:31:56 +0100

=== debian/control ===
Source: r-cran-epibasix
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-foreign, r-cran-sp
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/epibasix
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epibasix/trunk/

Package: r-cran-epibasix
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epitools
Description: GNU R Elementary Epidemiological Functions
 Elementary Epidemiological Functions for a Graduate Epidemiology /
 Biostatistics Course.
 .
 This package contains elementary tools for analysis of common epidemiological
 problems, ranging from sample size estimation, through 2x2 contingency table
 analysis and basic measures of agreement (kappa, sensitivity/specificity).
 Appropriate print and summary statements are also written to facilitate
 interpretation wherever possible. This package is a work in progress, so
 any comments or suggestions would be appreciated. Source code is commented
 throughout to facilitate modification. The target audience includes graduate
 students in various epi/biostatistics courses.
 .
 Epibasix was developed in Canada.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epibasix package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/r-$(debRreposname)-$(cranName)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

## r-cran-epibasix 1.3

=== DESCRIPTION ===
Package: epibasix
Version: 1.3
Date: 2012-11-15
Title: Elementary Epidemiological Functions for Epidemiology and
        Biostatistics
Author: Michael A Rotondi <mrotondi@yorku.ca>
Maintainer: Michael A Rotondi <mrotondi@yorku.ca>
Depends: R (>= 2.01)
Description: This package contains elementary tools for analysis of
        common epidemiological problems, ranging from sample size
        estimation, through 2x2 contingency table analysis and basic
        measures of agreement (kappa, sensitivity/specificity).
        Appropriate print and summary statements are also written to
        facilitate interpretation wherever possible.  Source code is
        commented throughout to facilitate modification.  The target
        audience includes advanced undergraduate and graduate students
        in epidemiology or biostatistics courses, and clinical
        researchers.
License: GPL (>= 2)
Packaged: 2012-11-15 21:31:52 UTC; mrotondi
Repository: CRAN
Date/Publication: 2012-11-15 21:51:56

=== debian/changelog ===
r-cran-epibasix (1.3-2) unstable; urgency=low

  [ Charles Plessy ]
  * Removed myself from Uploaders.

  [ Andreas Tille ]
  * DEP5 fix
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 16:41:26 +0100

r-cran-epibasix (1.3-1) unstable; urgency=low

  * New upstream release
  * Normalised Debian copyright file with config-model-edit.
  * Does not depend on r-cran-foreign nor r-cran-sp. 
  * Normalised debian/control with config-model-edit.
  * Normalised VCS URLs following Lintian's standard.
  * Acquire R:Depends directly from r-base-dev.
  * Renamed debian/README.Debian debian/README.test.
  * Using Debhelper 9.
  * Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sun, 05 May 2013 21:06:13 +0900

=== debian/control ===
Source: r-cran-epibasix
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
Homepage: http://cran.r-project.org/web/packages/epibasix

Package: r-cran-epibasix
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Suggests: r-cran-surveillance,
          r-cran-epi,
          r-cran-epitools
Description: GNU R Elementary Epidemiological Functions
 Elementary Epidemiological Functions for a Graduate Epidemiology /
 Biostatistics Course.
 .
 This package contains elementary tools for analysis of common epidemiological
 problems, ranging from sample size estimation, through 2x2 contingency table
 analysis and basic measures of agreement (kappa, sensitivity/specificity).
 Appropriate print and summary statements are also written to facilitate
 interpretation wherever possible. This package is a work in progress, so
 any comments or suggestions would be appreciated. Source code is commented
 throughout to facilitate modification. The target audience includes graduate
 students in various epi/biostatistics courses.
 .
 Epibasix was developed in Canada.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/epibasix_([-\d.]*)\.tar\.gz

## r-cran-epibasix 1.5

=== DESCRIPTION ===
Package: epibasix
Version: 1.5
Date: 2018-11-19
Title: Elementary Epidemiological Functions for Epidemiology and
        Biostatistics
Author: Michael A Rotondi <mrotondi@yorku.ca>
Maintainer: Michael A Rotondi <mrotondi@yorku.ca>
Depends: R (>= 2.01)
Description: Contains elementary tools for analysis of
        common epidemiological problems, ranging from sample size
        estimation, through 2x2 contingency table analysis and basic
        measures of agreement (kappa, sensitivity/specificity).
        Appropriate print and summary statements are also written to
        facilitate interpretation wherever possible.  Source code is 	commented throughout to facilitate modification.  The target audience includes advanced undergraduate and graduate students
        in epidemiology or biostatistics courses, and clinical researchers.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2018-11-19 21:25:51 UTC; mrotondi
Repository: CRAN
Date/Publication: 2018-11-19 23:20:03 UTC

=== debian/changelog ===
r-cran-epibasix (1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 05 Dec 2018 11:03:43 +0100

r-cran-epibasix (1.3-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 11:43:45 +0200

r-cran-epibasix (1.3-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 12:19:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-epibasix
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 11~),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
-Homepage: http://cran.r-project.org/web/packages/epibasix
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epibasix
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epibasix.git
+Homepage: https://cran.r-project.org/package=epibasix
 
 Package: r-cran-epibasix
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${R:Depends}
-Suggests: r-cran-surveillance,
-          r-cran-epi,
-          r-cran-epitools
+Architecture: all
+Depends: ${R:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Elementary Epidemiological Functions
  Elementary Epidemiological Functions for a Graduate Epidemiology /
  Biostatistics Course.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/epibasix_([-\d.]*)\.tar\.gz
